<!DOCTYPE html>
{%  extends "adminlte/base.html" %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> {% block title %}

    {% endblock title %}
    </title>
   <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <link rel="stylesheet" href="{% static "catraca/css/style.css" %}">
</head>
<body>
<main class="container">

        {% block content %}

        {% endblock content %}

</main>
</body>
</html>